/*---------Revision 1.1 Nigel 17.12.2010--------------*/

body, html {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	background-image: url(../images/tile.png);
	padding: 0;
	margin: 0;
}

h1 { 
	font-size: 22px;
	margin: 0px;
}

h2 { 
	font-size: 14px;
	margin: 0px;
}

h3 { 
	font-size: 12px;
	margin: 0px;
}

.site {
	border: 0px;
	width: 900px;
	margin: 0px auto;
	margin-bottom: 0px;
	text-align: left;
}

.bodyArea { 
	padding: 10px 20px 10px 20px; 
	min-width: 0px; 
	background-color: #fff;
	min-height: 480px;
	
}

.banner {
    height: 90px;
	padding-top: 22px;  
}

.logo {
	float: left;
	margin-right: 10px;
	margin-top: 2px;
}

.footer {
	clear: both;
    width: 900px;
    height: 38px;   
}

a:link, a:visited { text-decoration: none; color: #000000; }
a:hover, a:active { text-decoration: none; color: #5e91e5; }

.rightcol {
	position: relative;
	background-color: #fff;
	border: solid 2px #FFF;
	z-index: 5;
	margin-right: 25px;
	margin-top: -30px;
	width: 184px;
	float: right;
	text-align: center;
}

.content{
	background-color:#FFFFFF;
	width: 90%;
	margin: 0;
	padding: 40px;
}

.menu {
	width: 100%;
	height: 30px;
	background-color: #EEE;
	margin-left: -20px;
	padding-left: 20px;
	margin-right: -20px;
	padding-right: 20px;
}

.menuItem {
	position: relative;
	float: left;
	width: 24.8%;
	padding-top: 5px;
	text-align: center;
	height: 20px;
	border-left: solid 1px #CCC;
}

#miRight {
	border-right: solid 1px #CCC;
}
